Bug 65811 - blows up when using ISO images, kickstart
Summary: blows up when using ISO images, kickstart
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-31 21:52 UTC by Chad M. Stewaart
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-18 23:12:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
compressed archive containing 3 files, log, anaconda core, fs.cfg (12.07 KB, application/octet-stream)
2002-05-31 21:55 UTC, Chad M. Stewaart
no flags Details

Description Chad M. Stewaart 2002-05-31 21:52:12 UTC
I'm booting the machine to be installed via floppy (bootnet.img).  I then type
'linux ks=http://192.168.1.2/linux/fs.cfg' at the boot prompt.  The fs.cfg file
is attached.  (I performed a manual install the first time and used the
resulting file as the base for that shown below.)

The web server being given in the URL parameter has the three ISO images on it. 
I've loopback mounted them within the redhat.discs directory under disc1, disc2,
disc3.  As you can see from the web server logs the installer found the correct
location for a few things, but then forgot what it had learned and subsequently
anaconda blew up.

Comment 1 Chad M. Stewaart 2002-05-31 21:55:45 UTC
Created attachment 59164 [details]
compressed archive containing 3 files, log, anaconda core, fs.cfg

Comment 2 Michael Fulbright 2002-06-04 14:50:17 UTC
Assigning to an engineer.

Comment 3 Jeremy Katz 2002-06-04 16:36:59 UTC
Thanks for pointing this out; kickstart hits a different path than interactive
installs, which worked like this.  I've committed something which should fix
this for the next release.

Comment 4 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 5 Mike McLean 2003-03-18 23:12:13 UTC
closing


Note You need to log in before you can comment on or make changes to this bug.